page-sk-modal {

    .font-color-white{
        color: #FFFFFF;
      }
      
      .font-color-blue{
        color: #669ab8;
      }
      
      .font-color-green{
        color : #72a257;
      }


}
